@media print {
	.box { border-top: none; }
}

p, a, li, span, strong, small,
h1, h2, h3, h4, h5, h6,
table, label, input, button, textarea {
	font-family: 'Source Sans Pro','Helvetica Neue', Helvetica,Arial,sans-serif;
}

.align-center { text-align: center; }

.skin-blue .sidebar-menu>li.header {
	text-align: center;
}
div.dataTables_paginate{
	margin: 16px 0 8px;
}
.paging_simple_numbers a {
	background: #fff;
	padding: 10px 15px;
	color: #444;
	border: 1px solid #d2d6de;
	font-size: 12px;
}
.paging_simple_numbers a:hover {
	background-color: #F8F8F8;
}

.dataTables_info {
	float: left;
}
.dataTables_info,
.dataTables_length {
	font-size: 12px;
}
.dataTables_length select {
	display: block;
	height: 30px;
	padding: 5px 8px;
	line-height: 30px;
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: none;
	background-color: #fff;
	color: #555;
	margin: 0 8px;
}
div.dataTables_filter input {
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #d2d6de;
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
}
.act-icons {
	font-size: 20px;
	color: #00ABA5;
	margin-right: 8px;
}
.act-icons:hover {
	color: #008481;
}
.sidebar-collapse .sidebar-menu>li>a {
	padding: 12px 10px;
	text-align: center;
}
.main-header .logo {
	font-size: 24px;
}
@media (min-width: 768px) {
	.sidebar-mini.sidebar-collapse .main-header .logo>.logo-mini {
		font-size: 14px;
	}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li>a>span {
		text-align: left;
	}
}

object[type="application/gas-events-uni"] { display: none; }

#login .login-box, 
#login .register-box {
	margin: 0 auto;
	width: 90%;
}

#login .login-logo,  
#login .register-logo {
	margin-bottom: 8px;
}

#login .login-box-body, 
#login .register-box-body {
	padding: 4px;
}

#login .login-submit {
	margin-bottom: 20px;
}

.login .content-wrapper {
	margin-left: 0;
	background-color: #d2d6de;
	padding-top: 2%;
}

	.login .content-wrapper h1,
	.login .content-wrapper h2 {
		text-align: center;
		color: #444;
		margin-top: 0;
		font-weight: 300;
	}

	.login .content-wrapper h1 {
		letter-spacing: -1px;
	}

	.login .content-wrapper h1 {
		font-size: 36px;
		line-height: 60px;
	}

	.login .content-wrapper h2 {
		font-size: 14px;
		line-height: 14px;
		margin-bottom: 12px;
	}

.login .box-body {
	padding: 20px 0 24px;
}
#login .login-box-msg {
	font-weight: 300;
}

.login-box-body form div.col-xs-12 {
	padding-left: 0;
	padding-right: 0;
}

.form-control-feedback {
    position: absolute;
    top: 2px;
    right: 2px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}

#login .form-control {
	height: 40px;
	padding: 8px 12px;
}
#login .form-group label {
	font-weight: 400;
	line-height: 22px;
	padding-left: 4px;
}

.alert ul { padding: 0; }
.alert ul li { list-style: none; }
.user-panel .image .img-sidebar { width: 100%; max-width: 60%; margin-top: 8px; margin-bottom: 8px; }
.img-avatar { width: 90%; margin-bottom: 8px; }
.avatarCol { width: 48px; }
.redes-sociais-usuarios ul { margin-bottom: 0; }
.recibo-content { font-size: 110%; }

#map {
	width: 100%;
	height: 480px;
}
.radio { margin-top: 2px; margin-bottom: 4px; }
.checkbox label, .radio label { padding-left: 8px; }
th.act { min-width: 132px; }

.dropdown-toggle i.fa { padding: 4px 0 4px 6px; }

.dropdown.user.user-menu .dropdown-menu { border-top-color: transparent !important; }
.navbar-nav>.user-menu>.dropdown-menu>li.user-header { padding: 16px 10px; }
.skin-blue .main-header li.user-header { background-color: #2f7196; }
.navbar-nav>.user-menu>.dropdown-menu { padding: 0; }
.user-menu.open .dropdown-menu { border: 0; box-shadow:0 6px 12px rgba(0,0,0,0.175); }
.navbar-nav>.user-menu>.dropdown-menu>li.user-header>img { border: 4px solid rgba(255,255,255,0.16); }
.contrato { padding-top: 40px; padding-bottom: 40px; }
.contrato, .contrato p, .contrato strong, .contrato ul li, .contrato span { font-family: courier; }
.mes-financeiro { margin-top: 8px; }

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

table.financeiro-mes {
	font-family: 'courier'; 
	font-size: 12px;
}

	table.financeiro-mes td strong {
		font-family: 'courier';
	}

	table.financeiro-mes tr td button.del-pagamento {
		border: 0;
		padding: 0 4px;
		border-radius: 2px;
	}

.box-material-didatico .box-body h4 { margin: 0 0 4px; }
.box-material-didatico .box-tools.pull-right { top: 8px; right: 8px; }
.table-empresas-ativas { margin-top: 20px; }
.title-financeiro { font-size: 16px; }
.title-financeiro span.valor-balanco { margin-right: 12px; }